.button-offcanvas{
	background:transparent;
	color:#000;
	padding:0 15px;
	margin: 0;
	line-height: 50px;
	float:right;
}
.product-wrap{
	text-align:center;
}
.button-offcanvas:focus{
	background:transparent;
}
.social-home{
	text-align:right;
}
.social-home span{
	display:inline-block;
	font-size:14px;
	text-align:center;
}
.social-home a{
	display:inline-block;
	vertical-align: top;
}
.social-home a img{
	max-width: 36px;
	margin-left: 14px;
}
.post-content h1 strong{
	color:#004bf2;
}

@media(max-width:767px){
	.logo{
		padding:10px;
	}
	.accordion-menu a{
		background:#000;
		color:#fff;
	}
	.social-home{
		margin-top:15px;
		text-align:center;
	}
}